 .u-section-1 {
  margin-top: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 209px;
}

.u-section-1 .u-group-1 {
  min-height: 209px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 207px;
  margin: 0;
}

.u-section-1 .u-group-2 {
  width: 594px;
  min-height: 52px;
  height: auto;
  margin: -189px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-group-3 {
  min-height: 52px;
  height: auto;
  width: 524px;
  background-image: none;
  margin: 1px 70px 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 179px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: -161px;
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: -130px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    height: 113px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: -95px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    height: 85px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-top: -67px;
  }

  .u-section-1 .u-group-3 {
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 54px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-top: -36px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
    margin-right: 0;
  }
}  .u-section-3 {
  background-image: linear-gradient(45deg, #adf6f2, #fbeced);
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 661px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 28px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  margin-top: 104px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 381px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 20px 1px 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
  padding: 6px 31px 6px 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
  padding: 6px 31px 6px 30px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-text-11 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
  padding: 6px 31px 6px 30px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-group-4 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-text-14 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 22px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 314px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 697px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  margin-top: 20px;
}

.u-section-4 .u-sheet-1 {
  min-height: 718px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: -19px auto 0 0;
}

.u-section-4 .u-accordion-1 {
  margin-top: 13px;
  margin-bottom: 60px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  padding: 30px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  padding: 30px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  line-height: 1.8;
  margin: 0;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  padding: 30px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  line-height: 1.8;
  margin: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}